Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Interface Pragma

All Known Implementing Classes:
  FutureFeature

    public interface Pragma

Nested Class Summary
`static class` | `Pragma.ForbiddenPragmaModule`
`static class` | `Pragma.PragmaModule`

Method Summary
`void` | `addTo(PragmaReceiver receiver)`

Method Detail

### addTo

    void addTo(PragmaReceiver receiver)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage